BODY {
	font-family: arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFF99;
	border: none;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	vertical-align: top;
	padding-top: 0px;
	margin-top: 5px;
	border-bottom-width: thin;
	text-align: left;
	margin: 2;
}
h2 {font-family: Arial, Helvetica, sans-serif; font-size: 13px;	font-weight: bold; color: #333333}
h3 {font-family: Arial, Helvetica, sans-serif; font-size: 11px;	font-weight: bold; color: #333333}
h4 {font-family: Arial, Helvetica, sans-serif; font-size: 11px;	font-weight: bold; color: #333333; text-decoration: overline underline; bgcolor="#9b9b9b"}
p,tr {font-size:12px; font-family:arial, Helvetica, sans-serif; }

a:link, a:active, a:visited {
	font-family:arial;
	color: #000000;
	text-decoration: none;

}
a:hover {color: #CCCCCC; font-family: Arial; text-decoration: underline overline;}

.navi_gr {font-size:13px; color:#C80000; font-family: arial, Helvetica, sans-serif; font-weight: bold;}	
.rechts {text-align:right}
.drot {color:#c80000}
.rot {color:#ff0000}
.grau {color:#9b9b9b}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.crew {
	font-weight: bold;
}
.crewue {
	font-size: 13px;
	font-weight: bold;
	background-color: #999999;
	color: #FFFFFF;


}
